###############################################################################
# Copyright Compac 2004
# Todos los derechos reservados
# 
# Autor:
#     Miguel Angel Sánchez Vázquez del Mercado
###############################################################################

Title	= JReportViewer

directorio.capacitacion = 

#
# Se inicializa con el nivel mas bajo de logeo
compac.reportviewer.LogLevel=Debug

#
# A donde logear. El Classname de una implementacion de logeo valida
compac.reportviewer.LogTarget=compac.util.TSystemOutLogTarget

#
# El sistema de debugeo esta deshabilitado por default. Esta opcion quita
# todas las salidas, no se imprime ni una sola linea de informacion de debug.
compac.reportviewer.NoDefaultDebug=true

#
# Define los modulos conocidos. Si no se encuentran, no es un error fatal.
#
compac.reportviewer.modules.gui.base.Module=compac.reportviewer.modules.gui.base.TPreviewBaseModule
compac.reportviewer.modules.gui.print.Module=compac.reportviewer.modules.gui.print.TAWTPrintingGUIModule
compac.reportviewer.modules.gui.plaintext.Module=compac.reportviewer.modules.gui.plaintext.TPlainTextExportGUIModule
compac.reportviewer.modules.gui.printtext.Module=compac.reportviewer.modules.gui.printtext.TPrintTextGUIModule
compac.reportviewer.modules.gui.pdf.Module=compac.reportviewer.modules.gui.pdf.TPDFExportGUIModule
compac.reportviewer.modules.gui.xls.Module=compac.reportviewer.modules.gui.xls.TExcelExportGUIModule
compac.reportviewer.modules.gui.html.Module=compac.reportviewer.modules.gui.html.THTMLExportGUIModule

#
# Modulos de ayuda ...
compac.reportviewer.modules.misc.configstore.base.Module=compac.reportviewer.modules.misc.configstore.base.TConfigStoreBaseModule

#
# Modulos de salidas ...
compac.reportviewer.modules.output.support.itext.Module=compac.reportviewer.modules.output.support.itext.TBaseFontModule

#
# Modulos de salidas en formato de página ...
compac.reportviewer.modules.output.pageable.base.Module=compac.reportviewer.modules.output.pageable.base.TPageableBaseModule
compac.reportviewer.modules.output.pageable.graphics.Module=compac.reportviewer.modules.output.pageable.graphics.TGraphics2DPageableModule
compac.reportviewer.modules.output.pageable.plaintext.Module=compac.reportviewer.modules.output.pageable.plaintext.TPlainTextPageableModule
compac.reportviewer.modules.output.pageable.pdf.Module=compac.reportviewer.modules.output.pageable.pdf.TPDFPageableModule

#
# Modulos de salidas en formato de tabla ...
compac.reportviewer.modules.output.table.base.Module=compac.reportviewer.modules.output.table.base.TTableBaseModule
compac.reportviewer.modules.output.table.xls.Module=compac.reportviewer.modules.output.table.xls.TXLSTableModule
compac.reportviewer.modules.output.table.html.Module=compac.reportviewer.modules.output.table.html.THTMLTableModule

###############################################################################
# Linea de mensajes
###############################################################################
statusline.repaginate	= Creando las página, por favor espere ...
statusline.page			= Página {0} de {1}
statusline.onepage		= Página {0}

###############################################################################
# Menu
###############################################################################
menu.File		= &Archivo

menu.File.SaveAsTXT		= Guardar en formato &Texto...
menu.File.SaveAsHTML	= Guardar en formato &HTML...
menu.File.SaveAsXLS		= Guardar en formato &Excel...
menu.File.SaveAsPDF		= Guardar en formato &PDF...
menu.File.ConfigPrinter	= &Configurar Página...
menu.File.Print			= &Imprimir...\tF10
menu.File.Exit			= &Salir

menu.Navigation	= &Navegación

menu.Navigation.GoTo	= I&r a...\tCtrl+G
menu.Navigation.Home	= &Inicio\tInicio
menu.Navigation.Back	= &Anterior\tRePág
menu.Navigation.Up		= A&rriba\tFlechaArriba
menu.Navigation.Down	= A&bajo\tFlechaAbajo
menu.Navigation.Forward	= &Siguiente\tAvPág
menu.Navigation.End		= &Final\tFin

menu.Zoom		= &Vista a Escala

menu.Zoom.Out	= &Aumentar Escala\t+
menu.Zoom.In	= &Disminuir Escala\t-
menu.Zoom.25	= 25 %
menu.Zoom.50	= 50 %
menu.Zoom.75	= 75 %
menu.Zoom.100	= 100 %
menu.Zoom.150	= 150 %
menu.Zoom.200	= 200 %
menu.Zoom.WidePage = Ancho de Página
menu.Zoom.AllPage = Toda la Página

menu.Help		= A&yuda

menu.Help.Help	= &Módulo de capacitación...\tF1
menu.Help.About	= &Acerca del Visor de Reportes...

###############################################################################
# Toolbar
###############################################################################
toolbar.Print.tiptext	= Imprimir (Ctrl+P)
toolbar.Home.tiptext	= Ir a la primera página (Inicio)
toolbar.Back.tiptext	= Ir a la página anterior (RePág)
toolbar.Up.tiptext		= Mover la página hacia arriba (FlechaArriba)
toolbar.Down.tiptext	= Mover la página hacia abajo (FlechaAbajo)
toolbar.Forward.tiptext	= Ir a la página siguiente (AvPág)
toolbar.End.tiptext		= Ir a la última página (Fin)
toolbar.ZoomOut.tiptext	= Aumentar Escala (+)
toolbar.ZoomIn.tiptext	= Disminuir Escala (-)
toolbar.Percentage.tiptext	= Vista a Escala
toolbar.Percentage25	= 25 %
toolbar.Percentage50	= 50 %
toolbar.Percentage75	= 75 %
toolbar.Percentage100	= 100 %
toolbar.Percentage150	= 150 %
toolbar.Percentage200	= 200 %
toolbar.WidePage		= Ancho de Página
toolbar.AllPage			= Toda la Página
toolbar.Exit.tiptext	= Salir

###############################################################################
# Errores
###############################################################################
error.CouldNotLoadResources.message	= No se pueden leer los recursos.

###############################################################################
# DIALOGOS
###############################################################################
###############################################################################
# Acerca de...
###############################################################################
dialog.About.title = Acerca del Visor de Reportes
dialog.About.description = Visor de Reportes\n\nVersion: 1.0\nCorriendo en: {0}\n\nDerechos reservados (c) 2006 Computación en Acción, S.A. de C.V.
